Opdater din mobilbank inden 1. december 2017

Smartphones bliver hele tiden bedre. Det udnytter vi til løbende at gøre vores mobilbank til et nemmere, bedre og sikkert værktøj for dig.

Derfor opfordrer vi dig til at opdatere mobilbank til minimum version 6.7.0 inden 1. december 2017, hvor vi fornyr vores sikkerheds-certifikater. Ellers kan du opleve problemer med at benytte mobilbank efterfølgende.

iPhone 4 eller ældre kan ikke benyttes til mobilbank efter 1. december 2017. Det samme gælder Android-baserede telefoner, hvor styresystemet ikke kan opdateres til version 5.0.0 eller nyere.